Bug 71932 - Obsoletes logic is incorrect
Obsoletes logic is incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 08:09 EDT by Mark J. Cox (Product Security)
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-04 12:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2002-08-20 08:09:11 EDT
Description of Problem:

http://rhn.redhat.com/errata/RHSA-2002-133.html
Incorrectly shows bind packages for RHL 7.3 to be obsoleted by
packages with the same NVR in the RHLAS channel - therefore not
allowing users to download them directly.
Comment 1 Bret McMillan 2002-09-04 12:16:13 EDT
Found the misbehaving query.  Fixed in cvs.
Comment 2 Josef Komenda 2002-09-05 10:44:47 EDT
Fixed on live site - closing.

Note You need to log in before you can comment on or make changes to this bug.